@charset "UTF-8";
#title p { background-image:url(images/title.png);}

footer td {display: table-cell;}

#bnav { width:100%; padding:30px 0;}
	#bnav td { padding:10px 0;}
	#bnav tr td:nth-of-type(2) { padding:10px 20px;}

.art { width:860px; padding:40px 50px;}
	.art h2 { display:block; text-align: center; color:#FFF; font-size:20px; line-height:24px; padding:6px 0; margin:0 0 16px 0;}
		#b1 h2 { background:#BB0067;}
		#b2 h2 { background:#D60086;}
		#b3 h2 { background:#EF3F00;}
		#b4 h2 { background:#73B882;}
		#b5 h2 { background:#008D5C;}
		#b6 h2 { background:#005A60;}
		#b7 h2 { background:#823F80;}
		#b8 h2 { background:#235DB8;}
	.art h3 { font-size:20px; margin:0 0 -20px 0; padding:40px 0 4px 0; border-bottom:1px solid #CCC;}
		.art h3:nth-of-type(1) { padding-top:20px;}
	.art h4 { font-size:16px; margin:0; padding:32px 20px 8px 20px;}
		#b1 h4 { color:#BB0067;}
		#b2 h4 { color:#D60086;}
		#b3 h4 { color:#EF3F00;}
		#b4 h4 { color:#73B882;}
		#b5 h4 { color:#008D5C;}
		#b6 h4 { color:#005A60;}
		#b7 h4 { color:#823F80;}
		#b8 h4 { color:#235DB8;}
	.art p { padding:8px 36px; margin:0; font-size:14px; line-height:20px;}
	.art img.fr { padding:0 0 20px 20px;}
	.art img.fl { padding:0 20px 20px 0;}
	.art table { width:100%;}

.inquiry { width:100%; padding:0 0 40px 0; clear:both; }
	.inquiry p { padding:10px 0; text-align: center; margin:0 auto;}

.price {padding:20px 40px;}
